/****** PLACE YOUR CUSTOM STYLES HERE ******/

.section-overlay {position:absolute; background: url(../images/section-overlay.png) no-repeat top right; width:791px; height:458px; top:-30%; right:0; z-index: 2;}
.masonry-item img {margin:3px;}

.menu-label {position: relative; top:17px; color:#fff; left:-30px; font-size:.85em;}

.prev-url, .next-url {position: absolute; top:52%; font-size:5em; font-weight:light; color:#ccc; z-index:111;}
.prev-url {left:3%;}
.next-url {right:3%;}

.popup-gallery .our_collection-icons {display: inline-block; color:#1946ba; font-size: 1.1em}

#our_collection_detail a.btn {margin-right:0;}

@media only screen and (max-width: 970px) {
.sm-center {text-align: center !important;}
#our_collection_detail .our_collection-icons {margin:0 auto;}
}
/* =================================================================== */
/* Concrete Block Overrides
====================================================================== */

.sem-checkbox-label, .sem-radio-button-label {float: left !important; clear:inherit !important; display: inherit !important}

.sem-form input[type="radio"], .sem-form input[type="checkbox"] {margin-right:4px !important}

.sem-legend {font-weight: bold}

.ccm-layout-table .ccm-layout-col {
    float: left;
}

.ccm-layout-cell {float:left !important; position: relative}

.ccm-layout .first .ccm-layout-col-spacing {
    margin-left: 0 !important;
}
.ccm-layout .last .ccm-layout-col-spacing {
    margin-right: 0 !important;
}

.sem-search-form-container input[type="button"], .sem-search-form-container input[type="submit"] {display:inline-block}
.sem-search-form-container .sem-search-submit {background:#003468;}

img.ccm-image-block {
	width: 100% !important;
	margin-bottom: 20px;
}

section#fb-feed #cff {width:100% !important; float:left;}
section#fb-feed #cff .cff-item {width:30%; margin-right: 3%; float:left; clear: none !important}

.cff-date {display: none}

@media only screen and (max-width: 650px) {
.ccm-layout-wrapper .ccm-layout-col {width:100% !important;}
.ccm-layout-wrapper .ccm-layout-col {float:none !important; display: block; width:100% !important;}
.ccm-layout-wrapper .ccm-layout-col-spacing {margin:0 !important;}

section#project .cff-item {width:100% !important; float: left !important; margin:0 !important; margin-bottom: 25px !important;}

}

@media only screen and (max-width: 720px) {
nav.absolute {position: relative; background:#1946ba}

ul.slides h2 {margin-top:80px}

.cff-item {border-bottom: 2px solid #e8e8e8}

section#fb-feed #cff {width:100% !important; float:left;}
section#fb-feed #cff .cff-item {width:100% !important; margin-right: 0px; float:left; clear: none !important; margin-top:30px}

section#fb-feed #cff .cff-likebox {float:left; width:100% !important; margin:0; border:none; margin-top:70px}

.modal-strip {text-align: center !important}
.modal-strip .btn {width:100% !important; margin-bottom:10px;}

#fb-feed h4 {text-align: center}

footer .social-list {text-align: left}
}

@media only screen and (max-width: 1450px) {
.prev-url, .next-url {top:40% !important;}
}


nav img.logo {
	max-height:90%
}

@media only screen and (max-width: 490px) {
	nav img.logo {
	max-height:70%
	}
}

.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width:auto;
  max-width: 800px;
  margin: 20px auto;
}

.popup-campaign-modal {text-align: center;}
.popup-campaign-modal img {text-align: center; max-width:100%;}
.popup-campaign-modal p {font-size:14px;}



/* Homepage Re-Work */
.underline {
	text-decoration: underline
}
body.home .action-title::before, .homes-collection .action-title::before {
	display: none !important
}
body.home .action-title span.sub-title, .homes-collection .action-title span.sub-title  {
display: block;
padding-top:10px;
font-size: 27px;
line-height: 27px
}

.action-desc {
    float:left;
    display: inline-block;
    color: #fff;
    font-size: 13px;
    line-height: 15px !important;
    min-width: 90px;
    height: inherit;
    font-weight: 500;
}

.action-desc .highlight {
    color: #fff;
    font-size: 30px;
    line-height: 25px !important;
    padding: 4px 10px 0px 0px;
    font-weight: 500;
    display: block;
}

.action-group.action-image .btn, .btn.white-action {
    float: right;
    display: inline-block;
    background-color: #fff !important;
    color: #000;
    padding: 5px 25px !important;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 12px;
    font-weight: 700;
    margin-bottom: 0 !important;
    border: none;
    height:auto !important
}

.btn.white-action {
	text-align: right !important;
	padding:5px 35px 5px 20px !important;
	margin: 0px !important;
	width: 150px !important;
	min-width: inherit !important;
	max-width: inherit !important;
	margin-bottom: 12px !important;
}

.btn .max-label {
	display: block;
	text-align: right !important;
	font-weight: bold;
}


/* LANDING COLLECTIONDS */

.pt50 {
	padding-top:50px
}
.pb25 {
	padding-bottom:25px
}
.mb75 {
	margin-bottom: 75px;
}

.mt30 {
	margin-top: 30px;
}
.mt40 {
	margin-top: 40px;
}
.mt50 {
	margin-top: 50px;
}
.mb50 {
	margin-bottom: 50px;
}

.mt10 {margin-top: 10px}
.mt15 {margin-top: 10px}
.pt15 {padding-top: 15px}
.pt25 {padding-top: 25px}

.extra-pad {
	padding-top:80px
}

.m0 {
	margin:0 !important
}

.homes-collection .action-group {
	bottom:50px
}


@media only screen and (max-width: 991px) {
	.m-ml40 {
		margin-left: 40px !important
	}
	.m-mb20 {
		margin-bottom: 20px !important
	}
	.btn.white-action {
    display: block;
    float:none;
    text-align: left !important;
    padding-top:10px !important;
    padding-bottom: 10px !important;
    width: 200px !important
	}
}

@media only screen (min-width: 1200px) and (max-width: 1380px) {
.bp-hide {
    display:none;
}
}